{
   "general":{
      "title":"Ceres2",
      "news":"5",
	  "paypal":""
   },
   "links":{
      "forum":"",
      "support":"https:\/\/metin2cms.cf\/contact",
      "item-shop":"",
      "wiki":""
   },
   "social-links":{
      "facebook":"",
      "instagram":"",
      "youtube":"",
      "snapchat":"",
      "twitch":"",
      "discord":""
   }
}